GIT-UPLOAD-PACK(1)

NAME
git-upload-pack - Send missing objects packed

SYNOPSIS
git-upload-pack <directory>.sp

DESCRIPTION
Invoked by git-fetch-pack, learns what objects the other side is missing, and sends them after packing..sp This command is usually not invoked directly by the end user. The UI for the protocol is on the git-fetch-pack side, and the program pair is meant to be used to pull updates from a remote repository. For push operations, see git-send-pack..sp

OPTIONS

<directory>
    The repository to sync from.

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by Junio C Hamano..sp

GIT
Part of the git(7) suite.sp